<?xml version="1.0" ?>
<NewtonSettings majorVersion="1" minorVersion="3" newtonMajorVersion="3" newtonMinorVersion="0">
    <preview zoom="178" panX="1.5522" panY="1.1803" bgColorR="0.2157" bgColorG="0.2157" bgColorB="0.2157" startFrame="0" endFrame="250" />
    <solver stepsPerFrame="5" infiniteGround="1" />
    <gravity magnitude="20" />
    <bodies>
        <body layerID="45" index="1" name="Shape Layer 6" type="0" openShapeLineWidth="0.02" colorR="1" colorG="0" colorB="0" positionX="0.3868" positionY="1.1005" angle="-0.3491" />
        <body layerID="43" index="2" name="Shape Layer 4" type="0" openShapeLineWidth="0.02" colorR="1" colorG="0" colorB="0" positionX="0.3868" positionY="3.3205" angle="-0.3491" />
        <body layerID="44" index="3" name="Shape Layer 5" type="0" openShapeLineWidth="0.02" colorR="1" colorG="0" colorB="0" positionX="-3.9549" positionY="-2.06" angle="0.2967" />
        <body layerID="42" index="4" name="Shape Layer 3" type="0" openShapeLineWidth="0.02" colorR="1" colorG="0" colorB="0" positionX="-3.9549" positionY="3.49" angle="0.2967" />
        <body layerID="35" index="5" name="Layer 24" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-3.8728" positionY="-7.9124" angle="0" />
        <body layerID="34" index="6" name="Layer 23" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-4.2755" positionY="-7.7619" angle="0" />
        <body layerID="33" index="7" name="Layer 22" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-4.625" positionY="-7.5117" angle="0" />
        <body layerID="32" index="8" name="Layer 21" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-4.8974" positionY="-7.1792" angle="0" />
        <body layerID="31" index="9" name="Layer 20" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-5.0739" positionY="-6.7872" angle="0" />
        <body layerID="30" index="10" name="Layer 19" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-5.1423" positionY="-6.3628" angle="0" />
        <body layerID="29" index="11" name="Layer 18" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-5.0979" positionY="-5.9352" angle="0" />
        <body layerID="28" index="12" name="Layer 17" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-4.9438" positionY="-5.5339" angle="0" />
        <body layerID="27" index="13" name="Layer 16" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-4.6905" positionY="-5.1866" angle="0" />
        <body layerID="26" index="14" name="Layer 15" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-4.3556" positionY="-4.9171" angle="0" />
        <body layerID="25" index="15" name="Layer 14" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-3.962" positionY="-4.7441" angle="0" />
        <body layerID="24" index="16" name="Layer 13" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-3.5371" positionY="-4.6795" angle="0" />
        <body layerID="23" index="17" name="Layer 12" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-3.1099" positionY="-4.7277" angle="0" />
        <body layerID="22" index="18" name="Layer 11" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-2.71" positionY="-4.8854" angle="0" />
        <body layerID="21" index="19" name="Layer 10" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-2.3649" positionY="-5.1417" angle="0" />
        <body layerID="20" index="20" name="Layer 9" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-2.0984" positionY="-5.4791" angle="0" />
        <body layerID="19" index="21" name="Layer 8" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-1.9289" positionY="-5.8741" angle="0" />
        <body layerID="18" index="22" name="Layer 7" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-1.8681" positionY="-6.2996" angle="0" />
        <body layerID="17" index="23" name="Layer 6" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-1.9201" positionY="-6.7264" angle="0" />
        <body layerID="16" index="24" name="Layer 5" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-2.0813" positionY="-7.1249" angle="0" />
        <body layerID="15" index="25" name="Layer 4" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-2.3407" positionY="-7.4676" angle="0" />
        <body layerID="14" index="26" name="Layer 3" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-2.6804" positionY="-7.7311" angle="0" />
        <body layerID="13" index="27" name="Layer 2" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-3.0769" positionY="-7.8971" angle="0" />
        <body layerID="12" index="28" name="Layer 1" bounciness="0.5" linearDamping="0.2" angularDamping="1" fixedRotation="1" fixedRotationKeyTimes="0,139" fixedRotationKeyValues="1,0" fixedRotationKeyInterpolations="0,0" openShapeLineWidth="0.02" colorR="0.8863" colorG="0.8863" colorB="0.8863" positionX="-3.503" positionY="-7.9542" angle="0" />
    </bodies>
    <joints>
        <joint type="5" bodyIds="4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27" bodyLayerIDs="35,34,33,32,31,30,29,28,27,26,25,24,23,22,21,20,19,18,17,16,15,14,13,12" bodyLayerIndices="5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,24,25,26,27,28" bodyLayerNames="Layer 24,Layer 23,Layer 22,Layer 21,Layer 20,Layer 19,Layer 18,Layer 17,Layer 16,Layer 15,Layer 14,Layer 13,Layer 12,Layer 11,Layer 10,Layer 9,Layer 8,Layer 7,Layer 6,Layer 5,Layer 4,Layer 3,Layer 2,Layer 1" activeKeyTimes="0,139" activeKeyValues="1,0" activeKeyInterpolations="0,0" />
    </joints>
    <presets />
</NewtonSettings>
